Subject: Issue, please help
From: Erica Darko <[email-masked]>
To: [email-masked]
Date: Wed, 3 May 2023 07:46:44 -0500

Hello I received the wrong colored chairs on wayfair. They state that the
item cannot be returned or replaced because it is past the 30 day window.
my chairs that I received the legs are much darker than what I expected.
Please see photos attached. Because of this issue, my chairs do not fit the
color of my dining table.

Phone number to reach me is 774 578 2212